<div class="delete-dialog-container">
  <div class="delete-dialog-content">
    Do you want to delete the organization
    {{ data.organization.organizationName }} ?
  </div>
  <div class="delete-dialog-buttons">
    <button (click)="close()" mat-raised-button color="primary">Cancel</button>
    <button (click)="delete()" mat-raised-button color="warn">
      Yes, delete
    </button>
  </div>
</div>
